# 3.4. Command line arguments

KHexEdit recognizes a few command line arguments. The arguments must be arranged as described below: as follows:

`khexedit <options> <files>`

-offset <value>

  Moves the cursor in the active document to `offset`. The offset value can be decimal or hexadecimal. A hexadecimal value is recognized by the `0x` sign in front (eg, `0x100`). The `0x` sign is not required if the string contains the hexadecimal characters a..f,A..F.

<files>

  This can be one or more files. You can use wildcards if that is supported the the shell interpreter you use. A file can be specified with the "`http://FQDN/path`", "`ftp://FQDN/path`" or "`file:/path`". The latter refers to a local file and one can simply use "`path`" instead. `FQDN` is shorthand for "Fully Qualified Domain Name".